<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <link href="https://fonts.googleapis.com/css?family=Lato:400, 700" rel="stylesheet"> 
    </head>
    <body style="margin: 0;">
        <div style="font-family:Lato; font-size: 14px; width: 60%; margin: 0 auto">
            <div style="background: linear-gradient(to right, #0a4b5c, #fff); color:white; padding: 0;">
                <h1 style="margin: 0 1rem; padding-top: 1rem;">Katarzyna Hanczaryk</h1>
                <div style="padding: 1rem 0">
                    <p style="margin: 0 1rem;">3 Alexandra Terrace, Swansea SA2 0DU</p>
                    <p style="margin: 0 1rem;">+44 751 242 87 98</p>
                    <p style="margin: 0 1rem;">katarzyna.hanczaryk@gmail.com</p>
                </div>
            </div>
            <div>
            <div style="background: linear-gradient(to right, #0a4b5c, #fff); color:white; padding: 0;">
                    <h2 style="padding: 0.5rem 1rem; margin: 0.3rem 0 0.9rem 0;">Personal profile</h2>
                </div>    
                <div style="color: #0a4b5c; margin: 0 1rem;">
                    Doctor in Life Science with nine years experience working as part of a team in laboratories. Currently retraining and 
seeking the opportunity of an internship to use and further develop her skills and knowledge in a work environment.  
Experienced in troubleshooting, optimisations and preparation of documentation. Approaching challenges with 
enthusiasm and eager to acquire new skills. 
<br>
Eventual career goal is to become a software developer with opportunities to apply her expertise in Life Science.
                </div>
            </div>
            <div style="background: linear-gradient(to right, #0a4b5c, #fff); color:white; padding: 0;">
                <h2 style="padding: 0.5rem 1rem; margin: 0.9rem 0;">Technical skills</h2>
            </div>
            <div>
                <div style="color: #0a4b5c; float:left; width:26%; margin-right: 5%;"> 
                    <div style="text-align: center;"><strong>Programming</strong></div>
                <hr style="margin: 0.5em 0;border:0; height:3px; background:#0a4b5c; background-image: linear-gradient(to right, #fff, #0a4b5c, #fff);">
                    <ul style="margin:0;">
                        <li>Java8, JavaFX</li>
                        <li>JavaScript, jQuery, Node.js</li>
                        <li>CSS</li>
                    </ul>
                    <div style="clear: both;"></div>
                </div>
                <div style="color: #0a4b5c; float:left; width: 17%; margin-right:5%;">
                    <div style="text-align:center;"><strong>Databases</strong></div>
                <hr style="margin: 0.5em 0;border:0; height:3px; background:#0a4b5c; background-image: linear-gradient(to right, #fff, #0a4b5c, #fff);">
                    <ul style="margin:0;"> 
                        <li>SQL</li>
                        <li>MongoDB</li>
                    </ul>
                    <div style="clear: both;"></div>
                </div>
                <div style="color: #0a4b5c; float:left; width: 27%; margin-right:5%;">
                   <div style="text-align:center;"> <strong>Graphics Software</strong></div>
                <hr style="margin: 0.5em 0;border:0; height:3px; background:#0a4b5c; background-image: linear-gradient(to right, #fff, #0a4b5c, #fff);">
                    <ul style="margin:0;">
                        <li>GIMP</li>
                        <li>Adobe Illustrator, Inkscape</li>
                    </ul>
                    <div style="clear: both"></div>
                </div>
                <div style="color: #0a4b5c; float:left; width: 15%;">
                    <div style="text-align: center;"><strong>Other</strong></div>
                <hr style="margin: 0.5em 0;border:0; height:3px; background:#0a4b5c; background-image: linear-gradient(to right, #fff, #0a4b5c, #fff);">
                    <ul style="margin:0;">
                        <li>IntelliJ</li>
                        <li>Git</li>
                        <li>Linux</li>
                        <li>(Neo)vim</li>
                    </ul>
                </div>
                    <div style="clear: both"></div>
                <div style="color: #0a4b5c; text-align:center;">Portfolio available: <a href="https://katarzyna-hanczaryk.herokuapp.com/">https://katarzyna-hanczaryk.herokuapp.com/</a></div>
            </div>
            <div style="background: linear-gradient(to right, #0a4b5c, #fff); color:white; padding: 0;">
                <h2 style="padding: 0.5rem 1rem; margin: 0.9rem 0;">Personal skills and competences</h2>
            </div>
            <div>
                <div style="color: #0a4b5c; float:left; width: 30%; margin-right:2.5%;"> 
                   <div style="text-align:center;"><strong>Time management</strong></div>
                <hr style="margin: 0.5em 0;border:0; height:3px; background:#0a4b5c; background-image: linear-gradient(to right, #fff, #0a4b5c, #fff);">
                    <ul style="margin:0;">
                        <li>flexible</li>
                        <li>excellent organisational skills</li>
                        <li>able to prioritize</li>
                    </ul>
                    <div>
                        (successfully worked on 3 projects in parallel and always met deadlines)
                    </div> 
                    <div style="clear: both;"></div>
                </div>
                <div style="color: #0a4b5c; float:left; width:32%; margin-right:2.5%;">
                    <div style="text-align:center;"><strong>Communication skills</strong></div>
                <hr style="margin: 0.5em 0;border:0; height:3px; background:#0a4b5c; background-image: linear-gradient(to right, #fff, #0a4b5c, #fff);">
                    <ul style="margin:0;">
                        <li>logical thinking</li>
                        <li>active listening</li>
                        <li>open-minded</li>
                    </ul>
                    <div>
                        (gave many clear and concise presentations to various audiences)
                    </div>
                    <div style="clear: both;"></div>
                </div>
                <div style="color: #0a4b5c; float:left; width: 33%;">
                    <div style="text-align:center;"><strong>Other</strong></div>
                <hr style="margin: 0.5em 0;border:0; height:3px; background:#0a4b5c; background-image: linear-gradient(to right, #fff, #0a4b5c, #fff);">
                    <ul style="margin:0;"> 
                        <li>intercultural competences (worked 
                            <br>
                            in multicultural environment)
                        </li>
                        <li>passionate about programming 
                            <br> 
                            and motivated intrinsically
                        </li>
                    </ul>
                    <div style="padding-left:40px;">(self-study)</div>
                    <div style="clear: both;"></div>
                </div>
                <div style="clear: both;"></div>
            </div>
            <div style="background: linear-gradient(to right, #0a4b5c, #fff); color:white; padding: 0;">
                <h2 style="padding: 0.5rem 1rem; margin: 0.9rem 0;">Work experience</h2>
            </div>
            <div style="color: #0a4b5c;">
                <div style="float:left; width:52%; margin-right:3%;">  
                    <ul style="margin:0;">   
                        <li>
							<strong>Software Tester</strong> <span style="float:right;">11/2017 - 12/2017</span>
						</li>
                    </ul>
                    <div style="padding-left:40px">m2n Intelligence Management, Vienna</div>
                    <div style="clear:both;"></div>
                </div>
                <div style="float:right; width: 45%;">
                    <ul style="margin:0;">  
                        <li>Wrote and undertook test with Selenium IDE</li>
                        <li>Carried out manual software tests</li>
                        <li>Assessed and processed results</li>
                        <li>Raised bug reports</li>
                    </ul>
                </div>
                    <div style="clear:both;"></div>
            </div>
                <hr style="margin: 1em 0;border:0; height:5px; background:#0a4b5c; background-image: linear-gradient(to right, #fff, #0a4b5c, #fff);">
            <div style="color: #0a4b5c;">
                <div style="float:right; width: 45%;">
                    <ul style="margin:0;">
                        <li>Planned and managed research projects</li>
                        <li>Conceptualised the problems</li>
                        <li>Evaluated and selected appropriate approaches</li>
                        <li>Recorded, analyzed and interpreted data</li>
                        <li>Reported progresses - verbally and written</li>
                        <li>Collaborated with other laboratories</li>
                        <li>Trained, mentored and supervised 
                            <br>
                            undegraduate students
                        </li>
                        <li>Managed laboratory</li>
                    </ul>    
                </div>
                <div style="float:left; width:52%; margin-right:3%;">
                    <ul style="margin:0;">  
                        <li>
                            <strong>Postdoctoral Researcher</strong> <span style="float:right;">05/2014 - 11/2016</span>
                        </li>
                        Department of Biochemistry and Cell Biology
                        <br>
                        Max F. Perutz Laboratories, Vienna Biocenter
                        <br>
                        University of Vienna, Austria
                        <br>
                        <br>
                        <li><strong>PhD Student/Research Assistant</strong> <span style="float:right;">07/2009 - 03/2014</span></li>
                        Laboratory of Plant Developmental Genetics
                        <br>
                        Smurfit Institute of Genetics
                        <br>
                        Trinity College Dublin, Ireland
                    </ul>
                </div>
                    <div style="clear:both;"></div>
            </div>
            <div style="color: #0a4b5c">
            <div style="background: linear-gradient(to right, #0a4b5c, #fff); color:white; padding: 0;">
                    <h2 style="padding: 0.5rem 1rem; margin: 0.9rem 0;">Education</h2>
                </div>
                <div>
                    <div style="padding-left: 1rem;">Online courses at <a href="https://www.udemy.com/"> www.udemy.com</a>: <span style="float:right">04/2017 - 03/2018</span></div>
                    <ul>
                        <li><a href="https://www.udemy.com/java-the-complete-java-developer-course/">Complete Java Masterclass</a></li>
                        <li><a href="https://www.udemy.com/the-web-developer-bootcamp/">The Web Developer Bootcamp</a></li>
                    	<hr style="margin: 1em 0;border:0; height:5px; background:#0a4b5c; background-image: linear-gradient(to right, #fff, #0a4b5c, #fff);">
						<li>
							<span style="font-weight:bold;">Doctor of Philosophy</span> (Speciality: Plant Developmental Genetics) <span style="float:right;">10/2009 - 01-2014</span>
							<br>
							Laboratory of Plant Developmental Genetics, Smurfit Institute of Genetics, Trinity College Dublin, Dublin, Ireland
                        </li>
                        <br>
						<li>
							<strong>Master of Engineering</strong> (Speciality: Biocatalysis and Molecular Biotechnology) <span style="float:right">10/2004 - 07/2009</span>
							<br>
							Faculty of Chemistry, Wroclaw University of Technology, Wroclaw, Poland
						</li>
					</ul>
                </div>
            </div>
        </div>
    </body>
</html>
